<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Luxemburg a Sibiu: Európske hlavné mestá kultúry na rok 2007</Title><Topic>Kultúra</Topic><PublicationDate>2007-01-25 - 11:36</PublicationDate><Photography href="20070125PHT02416" title="Koncert v Luxemburgu" alt="Koncert v Luxemburgu" ext="jpg" width="400" height="600">Súčasťou programu bývajú aj hudobné koncerty</Photography><Chapo>

Cieľom projektu Európskych hlavných miest kultúry je zblížiť európske národy. Od roku 1985 je každoročne jedno alebo viacero miest vyhlásených za Európske hlavné mesto kultúry. Tento rok môžu tento titul používať Luxemburg a rumunské mesto Sibiu. Obe sídla majú bohatú minulosť a multikultúrne prostredie.

</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Projekty, podujatia a oslavy sa v oboch mestách začali ešte pred začiatkom tohto roka. Program zahŕňa divadelné predstavenia, koncerty, tanečné vystúpenia, literárne prehliadky či výstavy obrazov.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Luxemburg</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Luxemburg je prvým mestom, ktorému sa podarilo získať titul Európskeho hlavného mesta kultúry druhý krát. Na rozdiel od premiéry v roku 1995 je však tento krát v centre pozornosti nielen mesto Luxemburg, ale aj okolité oblasti, ktoré celkovo obýva 11 miliónov obyvateľov. Pod názvom Veľký región sa tu skrýva celé Luxembursko, francúzsky a nemecky hovoriace časti Belgicka, francúzske Lotrinsko a nemecké Sársko a Porýnie-Falcko.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Heslom podujatí v tomto regióne bude "Presahovať za hranice". Má sa tak zdôrazniť odstránenie jazykových a kultúrnych prekážok a podpora mobility v tomto regióne. Počas celého roka 2007 sa celkovo uskutoční približne 500 podujatí.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Sibiu-Hermannstadt</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Transylvánske mesto Sibiu, v Nemecku známe pod názvom Hermennstadt, bolo založené pred ôsmymi storočiami. Ústrednou témou celoročných podujatí bude téma "Kultúrne mesto - mesto kultúr". </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">V Sibiu žije najväčšia nemecká komunita v Rumunsku. Hoci počet etnických Rumunov dosahuje približne 95 percent celkovej populácie mesta, nájdeme tu aj zástupcov maďarskej, rómskej, slovenskej či ukrajinskej menšiny. V meste Sibiu sa pripravujú podujatia so zameraním na architektúru, literatúru, mobilitu, umenie a kultúrne dedičstvo.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Kto vyberá mestá?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">V roku 1999 Parlament a ministri členských štátov spoločne vybrali na každý rok krajiny, ktorých mestá sa môžu o tento titul uchádzať. Prihlášky posudzuje sedemčlenná komisia, v ktorej má Parlament dvoch zástupcov. K uchádzačom sa vyjadruje aj celý Parlament a Komisia. Záverečné rozhodnutie nakoniec prijímajú ministri členských štátov. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div><xhtml:span>Najbližšími hlavnými mestami kultúry budú v roku 2008 britský Liverpool a nórsky Stavanger a v roku 2009 rakúsky Linz a litovský Viľnus.</xhtml:span></xhtml:div>

</xhtml:div></Content><Note>



</Note><REF text-before="reference_abbr"><ns1:ID>20070125STO02408</ns1:ID></REF><Knowmore text-before="more"><Link href="http://www.luxembourg2007.org/GB/index.html" title="Luxemburg - hlavné mesto kultúry na rok 2007">Luxemburg - hlavné mesto kultúry na rok 2007 (anglicky)</Link><Link href="http://www.sibiu2007.ro/index_en.php" title="Sibiu - hlavné mesto kultúry na rok 2007">Sibiu - hlavné mesto kultúry na rok 2007 (anglicky)</Link><Link href="/news/archive/freetext_page_archive/20050818FTX00297-1301/default_sk.htm" title="Európske hlavné mestá kultúry">Európske hlavné mestá kultúry</Link><Link href="imp://STO/20060221STO05521-SK" title="Patras - Európske hlavné mesto kultúry v roku 2006"><ANCHOR ID='5' FAMILY='IM-PRESS'>Celoročná prehliadka európskej kultúry v meste Patras</ANCHOR></Link><Link href="http://ec.europa.eu/culture/eac/other_actions/cap_europ/cap_eu_en.html" title="Stránka Európskej komisie (v anglickom jazyku)">Stránka Európskej komisie (anglicky)</Link></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20070125PHT02416.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://www.luxembourg2007.org/GB/index.html</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://www.sibiu2007.ro/index_en.php</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>4</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/news/archive/freetext_page_archive/20050818FTX00297-1301/default_sk.htm</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>6</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://ec.europa.eu/culture/eac/other_actions/cap_europ/cap_eu_en.html</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='0'>
<LINK ID='1'>
<LINK-POS ID='5'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20060221STO05521 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>